using WF_WebAdmin.Model;

namespace WF_WebAdmin.Converter
{
    public class DailyQuoteExtension
    {
        public DailyQuoteDTO DailyQuoteToDTO(DailyQuote dq)
        {
            DailyQuoteDTO dailyQuote = new DailyQuoteDTO(dq.Id);
            return dailyQuote;
        }
    }
}
